Subject: snowmen
From: [email-masked]
To: [email-masked]
Date: Thu, 7 Dec 2006 12:15:16 -0600 (CST)

Hi Patty,
Here is a file of the actual snowmen in progress. Faster than me turning the pencil sketches into colored files...

The snowmen are taking longer to paint than I thought, based on the one I did. We had 7 people for 2 days - 42 hours of painting and we only have one completely finished. Mostly they just need the lettering to be done. So, you can figure 5-7 hours per snowman. Mine only took me 3, but I'm used to this kind of project... Everybody was really pitching in and working hard.

Michele Ricou indicated that Chamber would ask $50, take out their expenses and then give the rest to TAG, which I thought was a nice gesture. Dave seemed to say that they were going to just give us $25 each. Based on how long they are taking, I'm sure the group would feel better about Michele's take on it! Plus, I have spent $100 on supplies. I had to go back and get a gallon of primer, etc. that I wasn't originally counting on. Anyway, if the subject is discussed, I wanted you to know where we are with it all.

I have 3 snowmen home with me this weekend to try to do the lettering. We have 4 more new snowmen to make. So, a total of 12 in progress...

talk to you later,
Laurie